Bug 624400 - [s-c-firewall][ta_IN] Tamil Translation contains English Strings in PO file.
[s-c-firewall][ta_IN] Tamil Translation contains English Strings in PO file.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-firewall (Show other bugs)
6.0
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Thomas Woerner
qe-baseos-daemons
: Translation, ZStream
Depends On:
Blocks: 636110
  Show dependency treegraph
 
Reported: 2010-08-16 06:20 EDT by A S Alam
Modified: 2013-07-02 21:03 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Prior to this update, the Tamil translation was incomplete. As a result, certain messages were displayed in English. With this update, the missing messages have been added to the translation.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-31 05:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of FIXED application's Translation (92.64 KB, image/png)
2010-10-05 01:04 EDT, A S Alam
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1223 normal SHIPPED_LIVE system-config-firewall bug fix update 2011-08-31 05:03:47 EDT

  None (edit)
Description A S Alam 2010-08-16 06:20:46 EDT
Description of problem:
Tamil Translation contains English Strings in PO file, which can be translated.

Version-Release number of selected component (if applicable):
system-config-firewall-1.2.27-1.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. run ta_IN.UTF-8 system-config-firewall
2. check first dialog Box
3.
  
Actual results:
it is in English

Expected results:
it can be in Tamil.

Additional info
New bug for Tamil from Bug #575680

Screenshot: https://bugzilla.redhat.com/attachment.cgi?id=438856
Comment 1 Ankit Patel 2010-09-01 08:14:34 EDT
The message shown in screenshot is now translated and available from upstream: https://translate.fedoraproject.org/projects/p/system-config-firewall/c/master/view/po/ta.po


1574 #: ../src/system-config-firewall.glade.h:50
1575 msgid ""
1576 "If you need further firewall settings, please modify your configuration by "
1577 "hand, but keep in mind, that this tool is not able to load your custom "
1578 "configuration. If you are using this tool, all your manual changes will be "
1579 "lost. If you do not want to lose your manual configuration changes, leave "
1580 "this program without applying."
1581 msgstr ""
1582 "உங்களுக்கு மேலும் ஃபயர்வால் அமைவுகள் தேவைப்பட்டால், உங்கள் கட்டமைப்பை கையால் மாற்றி, இந்த "
1583 "கருவி உங்கள் தனிபயன் கட்டமைப்பை ஏற்ற முடியவில்லை. இந்த கருவியை நீங்கள் பயன்படுத்தினால், "
1584 "உங்க்ள கைமுறை மாற்றங்கள் இழக்கப்படும். உங்கள் கைமுறை கட்டமைப்பை மாற்றங்களை இழக்க "
1585 "வேண்டாமென்றால், இந்த நிரலை அப்படியே விட்டுவிடவும்."


Reassigning bug back to the s-c-firewall package maintainer to get new translation included in next build so that it will come with RHEL 6.1.


Thanks!
Ankit
Comment 6 A S Alam 2010-10-05 01:04:09 EDT
Created attachment 451584 [details]
Screenshot of FIXED application's Translation
Comment 9 Jaromir Hradilek 2010-11-12 09:45:06 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, certain dialog windows in the Tamil translation of the Firewall Configuration utility contained untranslated strings. With this update, the remaining strings have been translated into the Tamil language, so that dialog windows no longer contain English texts.
Comment 18 Petr Kovar 2011-08-03 09:12:11 EDT
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Prior to this update, certain dialog windows in the Tamil translation of the Firewall Configuration utility contained untranslated strings. With this update, the remaining strings have been translated into the Tamil language, so that dialog windows no longer contain English texts.+Prior to this update, the Tamil translation was incomplete. As a result, certain messages were displayed in English. With this update, the missing messages have been added to the translation.
Comment 20 errata-xmlrpc 2011-08-31 05:03:54 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1223.html

Note You need to log in before you can comment on or make changes to this bug.